Issue # 4394 (New): Nemoguénost slanja naloga za plac¢anje ka banci

Analiza komunikacije sa serverima banaka

01/26/2026 06:03 PM - Aleksandar Holovka

Status: New Start date: 02/01/2026
Priority: Urgent Due date: 02/02/2026
Assignee: Aleksa Vidakovié % Done: 50%
Category: Razvoj Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 1.00 hour
Description

Postovani ¢lanovi tima,

Vezano za greSku #4394,

Uocen je problem u komunikaciji izmedu nasih servera i bancinih.
Neophodno je analizirati komunikaciju izmedu nas i banaka.

Klijentovi nalozi uredno stizu do na8ih servera ali se ne $alju dalje.
@Razvoj

Pozdrav,

History

#1 - 01/26/2026 06:03 PM - Aleksandar Holovka

- Subject changed from Analiza komunikacije sa bankarskim servisom to Analiza komunikacije sa serverom banaka

#2 - 01/26/2026 06:03 PM - Aleksandar Holovka

- Subject changed from Analiza komunikacije sa serverom banaka to Analiza komunikacije sa serverima banaka

#3 - 01/26/2026 06:15 PM - Aleksandar Holovka
- % Done changed from 0 to 50
